[LocalizedFileNames]
Vampy Softy aura horns face 1.ttmp2=@Vampy Softy aura horns face 1,0
Vampy Softy Viera face 3.ttmp2=@Vampy Softy Viera face 3,0
Vampy Gothy viera face 3.ttmp2=@Vampy Gothy viera face 3,0
Vampy Gothy face 3 veria.ttmp2=@Vampy Gothy face 3 veria,0
